body {
	font-family: Cantarell, Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:  17px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.7;
}

h1 {
	font-family: Roboto, Futura, 'Trebuchet MS', Arial, sans-serif;
	font-size:  38px;
	font-weight: bold;
	font-style: normal;
	line-height: 1.2;
	margin-top:20;
	margin-bottom:10;
	margin-left:0;
	margin-right:0;
}

h2 {
	font-family: Roboto, Futura, 'Trebuchet MS', Arial, sans-serif;
	font-size:  21px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.2;
	margin-top:0;
	margin-bottom:20;
	margin-left:0;
	margin-right:0;
}

h3 {
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size:  21px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.2;
	margin-top:0;
	margin-bottom:10;
	margin-left:0;
	margin-right:0;
}

h4 {
	font-family: 'Josefin Sans', 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, 'AppleGothic', sans-serif;
	font-size:  18px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.2;
	margin-top:0;
	margin-bottom:10;
	margin-left:0;
	margin-right:0;
}

h5 {
	font-family: 'Josefin Sans', 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, 'AppleGothic', sans-serif;
	font-size:  14px;
	font-weight: bold;
	font-style: normal;
	line-height: 1.2;
	margin-top:0;
	margin-bottom:10;
	margin-left:0;
	margin-right:0;
}

h6 {
	font-family: 'Josefin Sans', 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, 'AppleGothic', sans-serif;
	font-size:  12px;
	font-weight: bold;
	font-style: normal;
	line-height: 1.2;
	margin-top:0;
	margin-bottom:10;
	margin-left:0;
	margin-right:0;
}

p {
	font-family:  Cantarell, Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:  17px;
	font-weight: normal;
	font-style: normal;
	line-height: 2.1;
	margin-top:0;
	margin-bottom:25.5;
	margin-left:0;
	margin-right:0;
}

ul {
	font-family:  Cantarell, Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:  17px;
	font-weight: normal;
	font-style: normal;
	line-height: 2.1;
}

blockquote {
	font-family:  'Josefin Sans', 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, 'AppleGothic', sans-serif;
	font-size:  14px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5;
	margin-top:0;
	margin-bottom:20;
	margin-left:0;
	margin-right:0;
	padding-top:10;
	padding-bottom:10;
	padding-left:20;
	padding-right:20;
	border-left-width:0;
	border-left-style:none;
	border-left-color:#569b3b;
}

.custom_font_style1 {
	font-family:  'Josefin Sans', 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, 'AppleGothic', sans-serif;
	font-size:  12px;
	font-weight: bold;
	font-style: normal;
	line-height: 1.5;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
}

.custom_font_style2 {
	font-family:  'Josefin Sans', 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, 'AppleGothic', sans-serif;
	font-size:  14px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
}
